body  {
	margin-right: 0px;
	margin-left: 0px;
}
#title-bar {
	text-align: center;
	margin-top: 30px;
	height: 98px;
	background: url(./img/logo.png) no-repeat center;
}
#title-bar .png  {
	margin-top: 5px;
	margin-left: -345px;
	
}
/* IE Hack*/
* html body #title-bar .png  {
	margin-top: 5px;
	margin-left: -315px;
	
}
#content-positioning  {
	margin-top: 1px;
	margin-right: auto;
	margin-left: auto;
	width: 667px;
}
#content  {
	padding-right: 12px;
	padding-left: 5px;
	/*border-right:  solid 1px lightgrey;*/
	width: 479px;
	float: left;
}
#content h1  {
	font-family: sans;
	font-weight: bold;
	font-size: 12pt;
	color: #ffae00;
}
#content h2{
	font-family: sans;
	font-weight: bold;
	font-size: 10pt;
	margin-left:10px;
	color: #ffae00;
}
#content h3{
	font-family: sans;
	font-weight: bold;
	font-size: 8pt;
	margin-left:10px;
	margin-bottom: 2px;
	color: #000000;
}
#content p  {
	font-family: sans;
	font-size: 8pt;
	line-height: 18px;
	margin-left: 10px;
}
#content img  {
	float:right;
	clear:left;
 margin-left: 5px;
	padding-right: 7px;
}
#content ul {
	margin-left:10px;
}
#content li  {
	font-family: sans;
	font-size: 8pt;
	line-height: 20px;
	margin-left: 10px;
	margin-top: 10px;
}
#content li.space  {
	font-family: sans;
	font-size: 8pt;
	line-height: 20px;
	margin-left: 10px;
	margin-bottom: 15px;
}
#content a  {
	background: transparent;
	color: #ffae00;
	text-decoration: none;
	border-bottom: 1px dotted #ffae00;
}
#navigation {
	padding-left: 0px;
	width: 151px;
	float: right;
}
#navigation h1  {
	font-family: sans;
	font-weight: bold;
	font-size: 10pt;
}
#navigation  {
	font-family: sans;
	font-size: 8pt;
	margin-top: 40px;
}
#navigation a {
	font-style: none;
	color: #ffae00;
	text-decoration: none;
}
#navigation link:hover {
	text-decoration: underline;
}
#navigation ul ul {
	margin-left:-10px;
	width: 100px;
}
/* IE Hack*/
* html body #navigation ul ul {
	margin-left:20px;
	width: 90px;
}

#footer {
	text-align: center;
	margin-top: 30px;
	height: 66px;
	font-family: sans;
	font-size: 8pt;
	color: grey;
	margin-left:auto;
	margin-right:auto;
	width: 400px;
}